#home-members {
  padding-top: 48px;
  padding-bottom: 48px;
  background-color: var(--color-white);
  color: var(--color-black);

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#home-members .wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#home-members .section-title {
  font-weight: 400;
  margin-bottom: 1rem;
  letter-spacing: 2px;
  margin-left: auto;
  margin-right: auto;
}

.members-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 1rem;
  gap: 72px;
  row-gap: 48px;
}

/* XXL Screens (1800px and up) */
@media (min-width: 1800px) {
}

/* XL Screens (1600px-1799px) */
@media (min-width: 1600px) and (max-width: 1799px) {
}

/* Large Screens (1400px-1599px) */
@media (min-width: 1400px) and (max-width: 1599px) {
}

/* Medium-Large Screens (1200px-1399px) */
@media (min-width: 1200px) and (max-width: 1399px) {
}

/* Small-Medium Screens (max-width: 1199px) */
@media (max-width: 1199px) {
}

/* Small Screens (max-width: 992px) */
@media (max-width: 992px) {
  .members-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-top: 1rem;
    gap: 24px;
    row-gap: 24px;
  }

  #home-members .wrapper {
    width: 100%;
  }

  #home-members .section-title {
    width: unset !important;
    padding: 0 24px;
    /* padding: 0 24px; */
  }

  #home-members .members-wrapper {
    padding: 0 24px;
  }
}

/* Mobile Screens (max-width: 768px) */
@media (max-width: 768px) {
}
